CRM for Outlook support

Dynamics CRM 2015
 

Applies To: Dynamics CRM 2015

This topic contains links to information about the supported software requirements for Microsoft Dynamics CRM for Outlook.

System_CAPS_importantImportant

For Microsoft Dynamics CRM applications, we recommend using the latest version and service pack (SP) for all required components, such as Windows Server, Microsoft SQL Server, Microsoft Office, Internet Explorer, and Microsoft Exchange Server. In some cases, there might be a delay between the availability of a component update and support for the update in CRM applications. However, you should always apply the latest update for Microsoft Dynamics CRM to fully support the latest version of a required component.

For up-to-date compatibility information about CRM 2015, see: https://support.microsoft.com/en-us/kb/3018360

For up-to-date compatibility information about CRM 2013, see: https://support.microsoft.com/en-us/kb/3005167

For up-to-date compatibility information about CRM 2011, see: https://support.microsoft.com/en-us/kb/3005163

For versions of Microsoft Office that are supported for Dynamics CRM for Outlook, see Microsoft Dynamics CRM for Outlook software feature prerequisites.

For versions of Microsoft Windows that are supported for Dynamics CRM for Outlook, see Microsoft Dynamics CRM for Outlook software requirements

© 2016 Microsoft Corporation. All rights reserved. Copyright

Show: